×
Siemens Industry Online Support
Siemens AG
Entry type: Product note Entry ID: 16717229, Entry date: 08/12/2003
(0)
Rate

SOFTNET DP Slave V1.2 (CD ROM 05/2000) and STEP7 V5.2.1

  • Entry
  • Associated product(s)


After the installation of STEP7 V5.2 SP1 or NCM PC V5.2 SP1, the old software version SOFTNET DP Slave V1.2 (CD ROM 05/2000) will no longer work in conjunction with the CP 5511.


After the installation of STEP7 V5.2 SP1 or NCM PC V5.2 SP1, the old software version SOFTNET DP Slave V1.2 (CD ROM 05/2000) will no longer work in conjunction with the CP 5511. The error becomes apparent due to the fact that the I/O data are no longer updated.

This problem does not occur with any of the other versions!

If you necessarily require this constellation, please contact our Customer Support under the tel. no. +49 180 50 50 222.

Please get in touch with your SIMATIC contact at your local Siemens Office if you have any further questions.

Siemens-Partners on the Internet 


Security information
In order to protect technical infrastructures, systems, machines and networks against cyber threats, it is necessary to implement – and continuously maintain – a holistic, state-of-the-art IT security concept. Siemens’ products and solutions constitute one element of such a concept. For more information about cyber security, please visit
https://www.siemens.com/cybersecurity#Ouraspiration.